// Verilog definition of TB3
// created by TB

module TB3(N65, N66, N67, N68, N69, N70, N71);
input N65;
input N66;
input N67;
input N68;
input N69;
output N70;
output N71;

  wire N72;
  wire N76;
  wire N83;

  inv02 ix133(N72, N71);
  oai21 ix21(N66, N69, N76, N72);
  nand02_2x ix136(N67, N68, N76);
  ao21 ix138(N65, N67, N83, N70);
  and02 ix9(N66, N76, N83);

endmodule
